.portfolio-item {
	padding: 0 0 5px 0!important;
  border-radius: 24px;
}
.portfolio-item > * {
	padding: 20px 16px 0 16px;
	margin-bottom: 0 !important
}
.portfolio-item span.image_overlay_anim {
  display: flex;
  overflow: hidden;
  /*background: #EBD0F0;*/
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 0 !important
}
.portfolio-item p {
	margin-bottom: 15px !important;
  padding-top: 10px;
}
.portfolio .element-item:first-child a.portfolio-item:hover, .portfolio .element-item:nth-child(3) a.portfolio-item:hover, .portfolio .element-item:nth-child(6) a.portfolio-item:hover, .portfolio .element-item:nth-child(9) a.portfolio-item:hover,
.portfolio .element-item:nth-child(12) a.portfolio-item:hover, .portfolio .element-item:nth-child(13) a.portfolio-item:hover, .portfolio .element-item:nth-child(15) a.portfolio-item:hover, .portfolio .element-item:nth-child(16) a.portfolio-item:hover, .portfolio .element-item:nth-child(2) a.portfolio-item:hover, .portfolio .element-item:nth-child(4) a.portfolio-item:hover, .portfolio .element-item:nth-child(8) a.portfolio-item:hover, .portfolio .element-item:nth-child(19) a.portfolio-item:hover,
.portfolio .element-item:nth-child(10) a.portfolio-item:hover, .portfolio .element-item:nth-child(11) a.portfolio-item:hover, .portfolio .element-item:nth-child(17) a.portfolio-item:hover, .portfolio .element-item:nth-child(5) a.portfolio-item:hover, .portfolio .element-item:nth-child(7) a.portfolio-item:hover,
.portfolio .element-item:nth-child(14) a.portfolio-item:hover, .portfolio .element-item:nth-child(18) a.portfolio-item:hover, .portfolio .element-item:nth-child(20) a.portfolio-item:hover,
.portfolio .element-item:nth-child(20) a.portfolio-item:hover, .portfolio .element-item:nth-child(21) a.portfolio-item:hover, .portfolio .element-item:nth-child(23) a.portfolio-item:hover {
	background: #fff !important
}
.filter-button-group button {
  display: none;
}

.text-heading {
  font-weight: 700;
  margin: 0 auto 25px;
  width: 100%;
  font-size: 48px !important;
  line-height: 59px;
}
.orange-grdnt-color {
  background: linear-gradient(90deg, #202333 30%, #FA8B26 70.87%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-family: 'Playfair Display' !important
}
.button-manage {
  display: flex;
  justify-content: center;
}
.button-manage .filter-button-group label,
.button-manage .filter-button-group select {
  width: 100%;
}
.filter-button-group {
  justify-content: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 250px;
  padding: 0 0;
  margin: 0 8px;
}
.button-manage .filter-button-group select {
  height: 40px;
  border-radius: 4px;
  border: 0.5px solid rgba(32, 35, 51, .3);
  color: #202333;
  padding: 0 10px;
  background: transparent;
  min-width: 250px;
  font-size: 13px
}
.button-manage .filter-button-group label {
  font-size: 14px;
  font-weight: 500;
}

.portfolio-item:hover h3,
.portfolio-item:hover p {
  color: #2a2a2a !important;
}
.portfolio-item p {
  color: #31364E
}
.tags-group {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
}
.tags-group span {
  padding: 8px 12px 8px 12px;
  border: 1px solid #31364E;
  background: transparent;
  color: #202333;
  font-size: 14px;
  font-weight: 600;
  border-radius: 6px;
  margin-right: 10px;
  line-height: 18px;
  margin-bottom: 10px;
  display: block;
}
.element-item .portfolio-item.green:hover,
.element-item .portfolio-item.blue:hover,
.element-item .portfolio-item.feelshare:hover,
.element-item .portfolio-item.blue:hover,
.element-item .portfolio-item.orange:hover,
.portfolio-item.strata:hover,
.portfolio-item.drinkmate:hover,
.portfolio-item.smilepass:hover,
.portfolio-item.veromuse:hover {
  background: #fff !important
}
body.inner-page {
  padding: 0;
  background-color: #fff;
}
.position-absolute {
  position: absolute;
}
.banner-video video {
  width: 100%;
}
.container.content.dark-text {
  padding-top: 150px;
}
body .content h3 {
  font-size: 20px;
  line-height: 26px;
  font-family: 'Mulish', sans-serif !important;
}
body .content li, body .content p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  font-family: 'Mulish', sans-serif !important;
}
body .content p {
  margin-bottom: 0 !important
}
body .white-bg {
  border: 1px solid #DBE6F0;
  background: #fff !important;
}
#my-carousel {
  margin-top: 24px;
}
#my-carousel .owl-stage {
  display: flex;
}
#my-carousel .item {
  display: flex;
  flex: 1 0 auto;
  height: 100%;
}
.videos-slider-2 .slick-slide * {
  height: 100%;
}
.testimonial-box {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 50px 135px;
  background: #fff;
  border-radius: 20px;
}
.testimonial-box h4,
.testimonial-head {
  color: var(--black);
  text-align: center;
  font-family: Mulish;
  font-size: 32px;
  font-style: italic;
  font-weight: 700;
  line-height: 130%;
  height: auto !important;
}
.note a,
.section p.note,
.testimonial-box p {
  color: var(--text-color);
  font-family: Mulish;
  font-style: normal;
}
.testimonial-box p {
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  line-height: 38px;
  height: auto !important;
}
.testimonial-slider.owl-carousel .owl-nav {
  margin-left: auto;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.section-7 {
  background: #F8FAFC;
  padding: 90px 0
}
.client-slider-wrapper {
  margin-top: 25px;
}
.slick-track {
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.client-slider-wrapper .slick-track {
  transform: none !important;
}
.client-slider-wrapper .slick-slide {
  width: 100%;
  min-height: 110px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: relative;
}
.client-slider-wrapper .navigator img {
  width: 80%;
  margin: 0 auto;
}
.client-slider-wrapper .slick-slide.slick-current.slick-active {
  background: linear-gradient(
    -360deg,
    rgba(52, 201, 160, 0) 16.3%,
    rgba(52, 201, 160, 0.14) 100%
  );
}
.client-slider-wrapper .slick-slide:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  border-top: 4px solid rgba(49, 54, 78, 0.06);
}
.client-slider-wrapper .slick-slide.slick-current.slick-active:after {
  border-top: 4px solid #34c9a0;
  animation: 5s linear forwards border_anim;
}
@keyframes border_anim {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
/*========Color Theme======*/
.drinkmate .image_overlay_anim {
  background: #EBD0F0
}
.blue .image_overlay_anim {
  background: #CBFDFF;
}
.green .image_overlay_anim {
  background: #ABEDD1;
}
.orange .image_overlay_anim {
  background: #FFEFDE;
}
.smilepass .image_overlay_anim {
  background: #E1EBFF;
}


@media screen and (min-width: 320px) and (max-width: 767px) {
  .testimonial-box {
    padding: 20px 25px !important
  }
  .testimonial-box p {
    font-size: 14px !important;
    font-weight: 500;
    line-height: 20px !important;
  }
  .testimonial-box h4, .testimonial-head {
    font-size: 22px !important;
    line-height: 30px !important
  }
  .text-heading {
    font-size: 2rem !important;
    line-height: 40px !important
  }
  .container.content.dark-text {
    padding-top: 100px !important;
  }
  .section-7 {
    padding: 30px 0 !important;
  }
  .align-items-center.align-items-md-start.mb-4.row {
    margin-bottom: 0 !important;
  }
  .filter-button-group {
    max-width: 50% !important
  }
  .button-manage .filter-button-group select {
    min-width: auto !important
  }
  .client-slider-wrapper .slick-slide {
    min-height: 86px !important;
  }
  .client-slider-wrapper .navigator img {
    width: 74% !important;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .testimonial-box {
    padding: 20px 25px !important
  }
  .container.content.dark-text {
    padding-top: 100px !important;
  }
  .testimonial-box p {
    font-size: 14px !important;
    font-weight: 500;
    line-height: 20px !important;
  }
  .testimonial-box h4, .testimonial-head {
    font-size: 22px !important;
    line-height: 30px !important
  }
  .text-heading {
    font-size: 2rem !important;
    line-height: 40px !important;
  }
  .section-7 {
    padding: 50px 0 !important;
  }
  .button-manage .filter-button-group select {
    min-width: auto !important
  }
  .client-slider-wrapper .slick-slide {
    min-height: 86px !important;
  }
  .client-slider-wrapper .navigator img {
    width: 74% !important;
    margin: 0 auto;
  }
}
@media screen and (min-width: 820px) and (max-width: 1180px) {
  .testimonial-box {
    padding: 20px 25px !important
  }
  .testimonial-box p {
    font-size: 14px !important;
    font-weight: 500;
    line-height: 20px !important;
  }
  .container.content.dark-text {
    padding-top: 100px !important;
  }
  .testimonial-box h4, .testimonial-head {
    font-size: 22px !important;
    line-height: 30px !important
  }
  .text-heading {
    font-size: 2rem !important;
    line-height: 40px !important;
  }
  .section-7 {
    padding: 50px 0 !important;
  }
  .button-manage .filter-button-group select {
    min-width: auto !important
  }
  .client-slider-wrapper .slick-slide {
    min-height: 86px !important;
  }
  .client-slider-wrapper .navigator img {
    width: 74% !important;
    margin: 0 auto;
  }
}
.select2-container--default .select2-selection--single {
  border: 0.5px solid rgba(32, 35, 51, .5) !important;
  background: transparent !important;
}
.select2-container .select2-selection--single {
  height: 40px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 40px !important;
  font-size: 13px !important
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 40px !important;
}
.select2-dropdown,
.select2-container--default .select2-results__option--selected {
  background-color: #cdd3df !important; 
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #f09300 !important
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  background: transparent;
  border: 0.5px solid rgba(32, 35, 51, .5) !important;
  color: rgba(32, 35, 51, 1) !important
}